/* CSS Document */

@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
}
#outerwrapper {
	background-repeat: no-repeat;
	height: 770px;
	width: 1440px;
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../main/mainbackg.png);
	padding: 0px;
}
